{
  "id": "ameyalli_45af",
  "name": "Ameyalli Martinez",
  "handle": "ameyalli",
  "gender": "female",
  "description": "nerdy woman who is a Formula 1 pilot",
  "tags": [
    "career_fantasy",
    "aerodynamics",
    "precision driving",
    "data telemetry",
    "olympic weightlifting",
    "surfing",
    "coffee roasting",
    "drone piloting"
  ],
  "avatar_url": "/media/ameyalli_45af/avatar.webp?t=1769418771",
  "banner_url": "/media/ameyalli_45af/banner.webp?t=1769418780",
  "videos": [
    "/media/ameyalli_45af/videos/01_smile_reveal.mp4?t=1769418805"
  ],
  "images": [
    "/media/ameyalli_45af/images/01_mid_mid_neutral.webp",
    "/media/ameyalli_45af/images/02_image.webp",
    "/media/ameyalli_45af/images/03_image.webp",
    "/media/ameyalli_45af/images/04_image.webp",
    "/media/ameyalli_45af/images/05_image.webp",
    "/media/ameyalli_45af/images/07_image.webp",
    "/media/ameyalli_45af/images/08_image.webp",
    "/media/ameyalli_45af/images/09_image.webp",
    "/media/ameyalli_45af/images/10_image.webp",
    "/media/ameyalli_45af/images/11_image.webp",
    "/media/ameyalli_45af/images/12_image.webp",
    "/media/ameyalli_45af/images/13_image.webp",
    "/media/ameyalli_45af/images/14_image.webp",
    "/media/ameyalli_45af/images/15_image.webp",
    "/media/ameyalli_45af/images/16_image.webp",
    "/media/ameyalli_45af/images/17_image.webp",
    "/media/ameyalli_45af/images/18_image.webp",
    "/media/ameyalli_45af/images/19_image.webp",
    "/media/ameyalli_45af/images/20_image.webp",
    "/media/ameyalli_45af/images/21_image.webp",
    "/media/ameyalli_45af/images/22_image.webp",
    "/media/ameyalli_45af/images/23_image.webp",
    "/media/ameyalli_45af/images/24_image.webp",
    "/media/ameyalli_45af/images/25_image.webp",
    "/media/ameyalli_45af/images/26_image.webp",
    "/media/ameyalli_45af/images/27_image.webp",
    "/media/ameyalli_45af/images/28_image.webp",
    "/media/ameyalli_45af/images/29_image.webp",
    "/media/ameyalli_45af/images/31_image.webp",
    "/media/ameyalli_45af/images/32_image.webp",
    "/media/ameyalli_45af/images/33_image.webp",
    "/media/ameyalli_45af/images/34_image.webp",
    "/media/ameyalli_45af/images/35_image.webp",
    "/media/ameyalli_45af/images/36_image.webp",
    "/media/ameyalli_45af/images/37_image.webp",
    "/media/ameyalli_45af/images/38_image.webp",
    "/media/ameyalli_45af/images/39_image.webp",
    "/media/ameyalli_45af/images/40_image.webp",
    "/media/ameyalli_45af/images/41_image.webp",
    "/media/ameyalli_45af/images/42_image.webp",
    "/media/ameyalli_45af/images/43_image.webp",
    "/media/ameyalli_45af/images/44_image.webp",
    "/media/ameyalli_45af/images/45_image.webp",
    "/media/ameyalli_45af/images/46_image.webp",
    "/media/ameyalli_45af/images/47_image.webp",
    "/media/ameyalli_45af/images/48_image.webp",
    "/media/ameyalli_45af/images/49_image.webp",
    "/media/ameyalli_45af/images/50_image.webp",
    "/media/ameyalli_45af/images/51_image.webp"
  ],
  "created_at": "2026-01-26T02:11:34.584984-07:00",
  "dir_name": "ameyalli_45af"
}